
// MCAuthenticationDomain Errors

"com.marketcircle.server.MCSAuthenticationErr1" = "Die Anmeldung is aufgrund eines unbekannten Fehler gescheitert.";
"com.marketcircle.server.MCSAuthenticationErr1-S" = "Unbekannter Fehler.";

"com.marketcircle.server.MCSAuthenticationErr100" = "Die Anmeldung ist fehlgeschlagen, weil keine Verbindung zum Server hergestellt werden konnte";
"com.marketcircle.server.MCSAuthenticationErr100-R" = "Stellen Sie sicher, dass Ihr Computer mit einem Netzwerk verbunden ist.";
"com.marketcircle.server.MCSAuthenticationErr100-S" = "Server nicht erreichbar";

"com.marketcircle.server.MCSAuthenticationErr101" = "Die Anmeldung ist fehlgeschlagen weil der Datenbank Server nicht erreichbar ist. Bitte wenden Sie sich an Ihren Administrator.";
"com.marketcircle.server.MCSAuthenticationErr101-R" = "Bitte kontaktieren Sie den Support";
"com.marketcircle.server.MCSAuthenticationErr101-S" = "Die Datenbank antwortet nicht";

"com.marketcircle.server.MCSAuthenticationErr200" = "Die Datenbank mit dem angefordeten Namen ist nicht verfügbar";
"com.marketcircle.server.MCSAuthenticationErr200-R" = "Die Datenbank ist möglicherweise verrübergehend nicht erreichbar.";
"com.marketcircle.server.MCSAuthenticationErr200-S" = "Datenbank nicht gefunden";

"com.marketcircle.server.MCSAuthenticationErr201" = "Der eingegebene Benutzername oder Passwort ist falsch";
"com.marketcircle.server.MCSAuthenticationErr201-R" = "Überprüfen Sie ihren Benutzernamen und das Passwort und versuchen Sie es erneut.";
"com.marketcircle.server.MCSAuthenticationErr201-S" = "Ungültige Zugangsdaten";

"com.marketcircle.server.MCSAuthenticationErr202" = "Die Anmeldung ist fehlgeschlagen weil der Server die maximale Anzahl an Verbindungen erreicht hat.";
"com.marketcircle.server.MCSAuthenticationErr202-R" = "Bitte kontaktieren Sie den Support";
"com.marketcircle.server.MCSAuthenticationErr202-S" = "Maximale Anzahl an Verbindungen erreicht.";

"com.marketcircle.server.MCSAuthenticationErr203" = "Die Anmeldung ist fehlgeschlagen, da eine neuere Version notwendig ist um sich anzumelden";
"com.marketcircle.server.MCSAuthenticationErr203-R" = "Aktualisieren Sie die Anwendung auf Ihrem Computer und versuchen Sie er erneut.";
"com.marketcircle.server.MCSAuthenticationErr203-S" = "Datenbank Version stimmt nicht überein.";

"com.marketcircle.server.MCSAuthenticationErr204" = "Die Anmeldung ist fehlgeschlagen weil diese Version neuer ist als erwartet";
"com.marketcircle.server.MCSAuthenticationErr204-R" = "Die Datenbank muss aktualisiert   werden";
"com.marketcircle.server.MCSAuthenticationErr204-S" = "Datenbank Version stimmt nicht überein.";

"com.marketcircle.server.MCSAuthenticationErr205" = "Die Anmeldung ist fehlgeschladen, ";
"com.marketcircle.server.MCSAuthenticationErr205-R" = "Aktualisieren Sie die Anwendung auf Ihrem Computer und versuchen Sie es erneut";
"com.marketcircle.server.MCSAuthenticationErr205-S" = "Datenbank Version stimmt nicht überein.";

"com.marketcircle.server.MCSAuthenticationErr206" = "Die Anmeldung ist fehlgeschlagen weil diese Version neue ist als die des Servers.";
"com.marketcircle.server.MCSAuthenticationErr206-R" = "Ein Administrator muss die Version auf dem Server aktualisieren";
"com.marketcircle.server.MCSAuthenticationErr206-S" = "Anwendungs Version stimmt nicht überein.";

"com.marketcircle.server.MCSAuthenticationErr207" = "Ihre lokale Kopie der Daten muss zurückgesetzt werden";
"com.marketcircle.server.MCSAuthenticationErr207-R" = "Sie müssen sich abmelden (im Menü „Ablage“) und dann wieder anmelden. Die Ursache dieses Fehlers ist wahrscheinlich eine unerwartete Umgebungsänderung, z. B. Wiederherstellung in einen vorherigen Zustand oder mehrere Computer, die die gleiche Datenkopie (von einem Duplikat) ausführen.\n\nDie Menüoption zum Abmelden zeigt an, ob Sie ausstehende Änderungen haben. Falls dies der Fall ist, wenden Sie sich für Unterstützung an den Support.";
"com.marketcircle.server.MCSAuthenticationErr207-S" = "Ihre lokale Kopie der Daten muss zurückgesetzt werden.";

"com.marketcircle.server.MCSAuthenticationErr208" = "Ein Administrator hat ihre Datenbank ferngelöscht.";
"com.marketcircle.server.MCSAuthenticationErr208-R" = "Sie müssen Sich erneut Anmelden nachdem die Anwendung neugestarted wurde";
"com.marketcircle.server.MCSAuthenticationErr208-S" = "Offline Datenbank ferngelöscht.";

"com.marketcircle.server.MCSAuthenticationErr209" = "Die Lizenz ist abgelaufen";
"com.marketcircle.server.MCSAuthenticationErr209-R" = "Bitte geben Sie eine neue Lizenz ein";
"com.marketcircle.server.MCSAuthenticationErr209-S" = "License abgelaufen.";

"com.marketcircle.server.MCSAuthenticationErr210" = "Die Testphase ist abgelaufen";
"com.marketcircle.server.MCSAuthenticationErr210-R" = "Bitte erweben Sie eine Lizenz und fügen geben diese in ein";
"com.marketcircle.server.MCSAuthenticationErr210-S" = "Testphase abgelaufen.";

"com.marketcircle.server.MCSAuthenticationErr211" = "Unzureichene Berechtigungen (Datenbankreplikation)";
"com.marketcircle.server.MCSAuthenticationErr211-R" = "Fragen Sie Ihren Administrator, Ihnen die Berechtigung für eine Datenbankreplikation zu erteilen";
"com.marketcircle.server.MCSAuthenticationErr211-S" = "Insufficient privileges.";

"com.marketcircle.server.MCSAuthenticationErr212" = "Die Datenbank UUID stimmt nicht überein (falscher Server)";
"com.marketcircle.server.MCSAuthenticationErr212-R" = "Sie können Ihre Datenbank nicht zwischen zeit unterschiedlichen Server syncronisieren";
"com.marketcircle.server.MCSAuthenticationErr212-S" = "Datenbank UUID stimmt nicht überein.";


// kMCSDatabaseListDomain Errors

"com.marketcircle.server.MCSDatabaseListErr1" = "Datenbanksuche aufgrund einen unbekannten Fehlers fehlgeschlagen.";

"com.marketcircle.server.MCSDatabaseListErr100" = "Die Datenbanksuche ist fehlgeschlagen, da der Datenbankserver nicht verfügbar ist";
"com.marketcircle.server.MCSDatabaseListErr100-R" = "Möglicherweise muss ein Administrator das Problem am Server beheben.";

"com.marketcircle.server.MCSDatabaseListErr101" = "Die Datenbanksuche ist fehlgeschlagen, da Daylite nicht kompatibel mit dieser Version des Servers ist.";
"com.marketcircle.server.MCSDatabaseListErr101-R" = "Stellen Sie sicher das die Version von Daylite und die des Server kompatibel sind.";


// kMCSCloudResolverErrorDomain Errors

"com.marketcircle.server.CloudResolverErr0" = "Es ist ein Fehler bei der Kommunikation mit Marketcircle Cloud aufgetreten.";
"com.marketcircle.server.CloudResolverErr0-R" = "Möglicherweise werden zur Zeit Wartungsarbeiten an Marketcircle Cloud durchgeführt. Versuchen Sie es in wenigen Minuten erneut oder kontaktieren Sie den Marketcircle Support.";
"com.marketcircle.server.CloudResolverErr1" = "Marketcircle Cloud ist nicht verfügbar.";
"com.marketcircle.server.CloudResolverErr1-R" = "Unter umständen ist es möglich eine Verbindung herzustellen wenn Sie sich im gleichen Netzwerk wie ihr Billings Pro Server befinden.";
"com.marketcircle.server.CloudResolverErr2" = "Die eingegebne Marketcircle Cloud Company ID existiert nicht.";
"com.marketcircle.server.CloudResolverErr2-R" = "Überprüfen Sie die Company ID die im Netzwerk-tab im Server Admin eingetragen ist.";
"com.marketcircle.server.CloudResolverErr3" = "Die Kombination auf Ihrem Namen und Passwort ist falsch.";
"com.marketcircle.server.CloudResolverErr3-R" = "Bitte überprüfen Sie ihren Benuzternamen und das Passwort und versuchen Sie es erneut.";
"com.marketcircle.server.CloudResolverErr4" = "Ihr Server ist zur Zeit nicht erreichbar.";
"com.marketcircle.server.CloudResolverErr4-R" = "Überprüfen Sie den Netzwerk-Tab in Server Admin um mehr Information über die Verbindung zu Marketcircle Cloud herauszufinden.";

// kMCSServiceErrorDomain Errors
"com.marketcircle.client.MCSServiceErr100" = "Es konnte keine Verbindung zur Addresse \"%@\" hergestellt werden.";
"com.marketcircle.client.MCSServiceErr100-R" = "Überprüfen Sie die angegenbe Addresse und stellen Sie sicher das Ihr Server eingeschaltet ist";
"com.marketcircle.client.MCSServiceErr200" = "Der Server hat die Verbindung getrennt bevor Sie angemeldet werden konnten";
"com.marketcircle.client.MCSServiceErr200-R" = "Möglicherweiste hat es eine Störung in Ihrem Netzwerk gegeben. Bitte versuchen Sie es erneut.";
